#navList>li:first-child,#navList>li:nth-child(3),#navList>li:nth-child(4){ display:none;}
.blogStats:before{content:'吾言已无不尽，吾心已无不尽！'; color:#3de945;font-size:22px}
.blogStats{ visibility:visible; color:#fff; text-indent:500px;float:left;font-size:16px}

#Header1_HeaderTitle{ font-size:30px}

#blogTitle h2{ font-size:24px; margin-top:1em;}
#main{ 
width:100%;
text-align: left;
padding: 20px 0 0 10px;
overflow: hidden;
background-color:#E5AC74;
}
#mainContent {
    min-height: 200px;
    padding: 0px 0px 10px 0;
    *padding-top: 10px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    float: left;

    margin-right: 20px;
    width: 80%;
border-radius: 0.8rem;
}
#sideBar {
background-color:#fffff;
    width: 230px;
    min-height: 200px;
    padding: 0px 0 0px 5px;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}

#footer{ display:none;}
body{

    background:#fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    min-height: 101%;
background-color:#D1D8E0;



}
#home {
    margin: 0 auto;
width:1300px;
}
#sideBar h3.catListTitle{
display:block;
background:#4E397A;
color:#6AF00C;
font-size:18px;
border-radius: 0.4rem;


}
.CalTitle, #sideBar a, #sideBar{
    color: #93146e;
}
#navigator {
border-radius:0.4rem;
height:70px;
background-color: #7a9291;
}
#navigator  a{
font-size:20px;
}